#mc_signup {}

#mc_signup input{outline: none;}
#mc_signup label{
font-weight: 300;
display: block; width: 100%;
float: left;
margin:10px 0;
position: relative;
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
line-height: 20px;
font-size: 14px;
}
#mc_signup input[type="checkbox"]{
	display: none;
}

#mc_signup .mc_interest{padding:10px 0;}



#mc_signup  input[type="checkbox"]+label:before{
	display: inline-block;
	color:#bdc3c7;
	content:"\e033";
	text-align: center;
	line-height: 20px;
	font-size: 20px;
	font-family:'Flat-UI-Icons';
	margin-right: 10px;
	margin-top: 10px;
	
}

#mc_signup input[type="checkbox"]:checked+label:before{ 
	content:"\e034";
	color: #b3cb7d;
}

#mc_signup .mc_form_inside .mc_merge_var{
	width:100%;
}

#mc_signup #mc_signup_submit {
	width:100%;	
	margin: 30px 0;
}